.card_carousel_3x h2:first-child {
    font-weight: bold;
    margin-bottom: 0;
}
.card_carousel_3x {
    padding-bottom: 100px;
}

.card_carousel_3x h2 {
    margin-top: 0;
}

.card_carousel_3x .card-single {
    padding: 50px 20px;
    background: #013959;
    border-radius: 20px;
    text-align: center;
}

.card_carousel_3x .card-single i {
    font-size: 60px;
    color: #fff;
    height: 70px;
}

.card_carousel_3x .card-single img {
    height: 70px;
    width: auto;
    object-fit: contain;
}

.card_carousel_3x p.number {
    font-size: 52px;
    font-weight: 700;
    padding-top: 10px;
    margin-bottom: 0;
}

.card_carousel_3x .outline-btn {
    display: block;
    margin: 80px auto 0;
}

.card_carousel_3x .card-single.text {
    margin-top: 15px;
    text-align: left;
    padding: 0;
}

.card_carousel_3x .text p.details {
    margin-bottom: 0;
    padding: 50px 40px;
    display: flex;
    align-items: center;
}
.card_carousel_3x .text .content {
    background: #004772;
    padding: 30px 40px 15px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.card_carousel_3x .text .content .title, .content .small-title {
    font-size: 28px;
    color: #fff;
}
.card_carousel_3x .text .content .title {
    font-weight: 700;
}
